Bug 71221 - RFE: firstboot sound test- we need volume control!
Summary: RFE: firstboot sound test- we need volume control!
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-soundcard   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-10 06:40 UTC by Chris Kloiber
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 20:35:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2002-08-10 06:40:33 UTC
In Limbo 2 and newer:

During the firstboot configuration, you are given the chance to hear a test
sound. I often can't hear that sound (unless I crank my speakers and lean over
them). Post firstboot my sound works fine once I gain access to a volume
control. Can you please add such a volume control to the firstboot/soundtest
screen? Thanks.

Comment 1 Brent Fox 2002-08-11 13:50:00 UTC
Well, I pass '-v 2' to the /usr/bin/play option now, that should help some.  I
don't really want to add a volume slider to this screen.  Upgrade to the latest
redhat-config-soundcard and run it and see if the volume isn't better.

Comment 2 Brent Fox 2002-08-13 20:35:15 UTC
QA, please verify that passing the '-v 2' to play makes the volume a little more
audible.  Should be fixed in 0.9.9-3.

Comment 3 Jay Turner 2002-08-14 17:20:57 UTC
I've not had any trouble hearing the sample from redhat-config-soundcard-0.9.9-3
on the couple of systems that I've tested.


Note You need to log in before you can comment on or make changes to this bug.